@echo off

cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\backend.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\backend.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\block_processor.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\common.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\debug\debug.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\pi.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\pi_literal_info_base.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\visitor_pi_pi2id.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\visitor_pi_pi2pi_operands.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\visitor_pi_pi_preprocess.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\visitor_pi_pi2pi_operands.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\visitor_pi_pi2asm_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\visitor_pi_operand2asm_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\pi.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\visitor_pi_pi2id.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\visitor_pi_pi2tm_pi_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\pi_literal_info_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\visitor_pi_pi_preprocess.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\visitor_bases.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\intercode\visitor_bases.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\backend_data_builder.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\copy_constructor_call_generator.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\mem_alloc_manager.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\name_mangler.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\struct_member_accessor.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\type_info.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\type_info_base.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\mem_alloc_manager.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\copy_constructor_call_generator.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\struct_member_accessor.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\function_parameter_accessor_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\name_mangler.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\lang\cplus\type_info_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\literal_loader.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\backend_data_builder.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\interface\literal_loader.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\modules\asm_generator.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\modules\order_governor.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\modules\pi2tm_mapper.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\modules\register_allocator.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\modules\spill_code_generator.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\modules\module_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\modules\spill_code_generator.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\modules\order_governor.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\modules\register_allocator.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\modules\pi2tm_mapper.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\modules\asm_generator.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\structs\label_register.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\structs\pi_mem_factory.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\structs\pi_operands.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\structs\backend_data.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\structs\block_data.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\structs\pi_mem_factory.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\structs\memory_allocator_bases.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\structs\label_register.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\structs\symbol_register_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\structs\num_range_getter_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\target\tm_data_type_base.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\target\tm_operand_base.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\target\tm_data_type_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\target\tm_operand_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\target\tm_register_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\target\tm_pi_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\target\tm_asm_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\target\tm_dt_num_rng.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\backend.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\backend\block_processor.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\intercode\intercode.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\cplus.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\basic_token.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\concat.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\concat.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\condition.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\condition.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\condition_stack.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\condition_stack.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\cpp_token.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\encoder_ascii7.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\encoder_ascii7.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\encoder_factory.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\encoder_factory.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\encoder_host.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\encoder_host.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\encoder_utf8.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\encoder_utf8.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\evaluator.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\expander.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\file_system.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\lex.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\lex_loggers.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\line_control.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\line_join.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\line_numbers.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_argument.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_argument.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_arguments.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_body.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_body.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_head.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_head.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_item.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_storage.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\main.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\named_istream.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\pp_filter.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\pp_lex.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\pp_lex.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\pp_token.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\pp_token.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\pre_lex.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\pre_lex.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\preprocessor.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\simple_location.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\space_remover.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\special_tokens.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\stream_source.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\string_joiner.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\string_joiner.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\string_source.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\string_translator.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\stringifier.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\taboo_macros.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\token_sequence.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\token_sequence.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\token_stream.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\token_value.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\trigraphs.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\trigraphs.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\ucn_filter.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\ucn_token.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\ucn_token.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\ucn_token_buffer.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\ucn_token_buffer.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\unit_part.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\unit_part.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\lex_literal.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\lex_literal_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\lex_literal_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\concat.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\condition_stack.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\encoder_ascii7.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\encoder_utf8.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\evaluator.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_body.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_head.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\macro_storage.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\pp_lex.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\pre_lex.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\preprocessor.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\string_joiner.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\lex\ucn_token_buffer.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_access_specifier_to_ss_access_specifier.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_base_specifier_to_ss_base_specifier.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_class_key_to_ss_access_specifier.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_class_key_to_ss_struct_base.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_cv_qualifier2ss_type.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declaration_specifier2is_void.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declaration_specifier2properties.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declarator_op2op_func.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declarator_op2ss_type.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_id_to_declaration_set.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_id_to_ss_decl_name.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\declaration_broadcasting.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\example1.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\lex_literal_to_ss_literal_info.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\li_by_name_in_single_scope.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\li_class_by_name_in_single_scope.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\li_func_by_name.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\li_func_by_name_in_single_scope.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\li_non_secu_by_name_in_single_scope.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\link.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\lu_filter.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\lu_logger.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\lu_lu.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\mmgr.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_actual_visitors.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_ics.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_ics_logger.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_logger.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_or.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\roots1.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\roots2.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_class_creation.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_class_declaration.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_context.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_decl_seq_compound_pair_creator.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_decl_spec.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_declaration_specifier_list.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_declarator.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_declarator.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_declarator_type.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_deconstruct_spse.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_loggers.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_namespace.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_param_declaration.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_param_declaration_empty.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_param_declaration_type.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_scope_of_as_name.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_simple_declaration.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_statements.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_usings.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sem.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss2pi.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss2pi.test_cc.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl2lstring_base.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl2ulint_base.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl_name.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl_name2lstring_base.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl_name_matcher.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl_name_matcher.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration2ss_function_declaration.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration2ss_namespace_definition.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration2ss_object_declaration.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration2ss_structure_declaration.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration2ss_typedef_definition.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration_to_ss_decl_seq.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_expr_funcall.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_expr_unary_op.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_expression.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_finders.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_literal_info.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_misc.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_ss2pi_base.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_statement.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2cv_unqualified.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2id.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2info.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2info.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2lstring_base.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2param_type.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type_builtin.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type_returned_in_reg.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type_size_evaluator.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type_to_tm_type_convertor.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_using_target.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_access_specifier_to_ss_access_specifier.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_base_specifier_to_ss_base_specifier.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_class_key_to_ss_access_specifier.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_class_key_to_ss_struct_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_cv_qualifier2ss_type.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_decl.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declaration_specifier2is_void.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declaration_specifier2properties.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declarator_op2op_func.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declarator_op2ss_type.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_expr.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_id_to_declaration_set.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_id_to_ss_decl_name.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_other.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_statements.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\lex_literal_to_ss_literal_info.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\li_by_name_in_single_scope.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\li_class_by_name_in_single_scope.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\li_func_by_name.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\li_func_by_name_in_single_scope.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\li_non_secu_by_name_in_single_scope.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\lu_filter.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\lu_lu.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_actual_visitors.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_ics.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_ics_actual_visitors.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_or.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_class_declaration.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_common.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_context.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_decl_seq_compound_pair_creator.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_declaration_specifier_list.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_declaration_specifiers.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_declarator_type.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_deconstruct_spse.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_namespace.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_param_declaration.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_param_declaration_empty.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_param_declaration_type.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_scope_of_as_name.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_simple_declaration.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_statements.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_usings.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl2lstring_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl2ulint_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl_name.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl_name2lstring_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl_name_matcher.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration2ss_function_declaration.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration2ss_namespace_definition.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration2ss_object_declaration.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration2ss_structure_declaration.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration2ss_typedef_definition.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration_to_ss_decl_seq.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_enums.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_expr_binary_op.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_expr_funcall.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_expr_unary_op.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_expression.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_finders.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_literal_info.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_misc.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_ss2pi_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_statement.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2cv_unqualified.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2id.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2info.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2lstring_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2param_type.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type2tm_type_base.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type_builtin.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type_returned_in_reg.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type_size_evaluator.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type_to_tm_type_convertor.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_using_target.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_access_specifier_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_class_key_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_cv_qualifier_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declaration_specifier_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declarator_op_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_id_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl_name_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type_visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\visitor.v.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_access_specifier_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_class_key_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_cv_qualifier_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declaration_specifier_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_declarator_op_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_id_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\as_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_decl_name_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_declaration_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\ss_type_visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\visitor.v.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\lex_literal_to_ss_literal_info.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\or_or.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_class_declaration.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_declaration_specifier_list.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_deconstruct_spse.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_namespace.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_simple_declaration.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\sem\sa_statements.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\dump_at_lassert.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\errors.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\hinter.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\manager.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\parse_result.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\parser.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\prefixer.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\syn.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\token.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\hinter.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\hinter_actions.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\dump_at_lassert.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\lang\cplus\syn\errors.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\as_id_formatter.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\as_id_to_lstring.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\logger.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\logger.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\logger_formatters.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\logger_util.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\logger_util.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\message.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\message.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\message_stencil.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\message_stencil.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\report_cache.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\report_end.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\report_error_flag.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\report_filter.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\report_kind_filter.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\report_origin_filter.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\report_ostream.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\reporter.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\reporter.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\as_id_to_lstring.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\msg\reporter.test.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\action.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\backtrace.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\backtrace.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\character.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\collection_refl.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\double_fail.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\dumper.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\dumper.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\file_info.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\file_info.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\istream_wrapper.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\lassert.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\list.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\map.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\mem\gc.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\mem\gc.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\mem\keystone.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\mem\simple_pointer.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\object.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\ostream_wrapper.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\pair.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\ptr.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\reflect.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\set.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\source_location.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\source_location.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\stack.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\ucn_string.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\action.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\std\lassert.m.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\ui\interp.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\ui\interp.test.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\ui\interp_actions.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\ui\main.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lestes\ui\specs.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "lib\lio.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "runner\lestes_main.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\intercode\pi_literal_info.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\intercode\visitor_pi_operand2asm.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\intercode\visitor_pi_pi2asm.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\intercode\visitor_pi_pi2tm_pi.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\intercode\visitor_pi_pi2tm_pi.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\intercode\visitor_pi_operand2asm.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\intercode\visitor_pi_pi2asm.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\intercode\pi_literal_info.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\intercode\visitor_pi_pi2tm_pi.mdg.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\interface\lang\cplus\function_parameter_accessor.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\interface\lang\cplus\type_info.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\interface\lang\cplus\function_parameter_accessor.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\interface\lang\cplus\type_info.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\structs\memory_allocators.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\structs\memory_allocators_instances.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\structs\num_range_getter.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\structs\symbol_register.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\structs\memory_allocators.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\structs\symbol_register.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\structs\num_range_getter.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\target\tm_data_type.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\target\tm_register.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\target\tm_data_type.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\target\tm_operand.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\target\tm_pi.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\target\tm_register.mdg.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\target\tm_data_type.mdg.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\target\tm_pi.mdg.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\backend\target\tm_asm.mdg.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\lang\cplus\sem\ss_type2tm_type.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\lang\cplus\sem\ss_type2tm_type.g.cc" 
cl /nologo /wd4996 /wd4355 /EHsc /I. /I.\host\machine\i686 /I.\target\machine\i686 /c "target\machine\i686\lestes\lang\cplus\sem\ss_type2tm_type.mdg.cc" 
